#main #content-with-no-sidebar p.heading2 {
	color:#8DA241;
	font-size:22px;
	font-weight:normal;
}
#main #content-with-no-sidebar .open-feat-list .free-domain { width:130px;background:url(/website-packages/images/pkg-icon_domain.gif) no-repeat 0 0; }
#main #content-with-no-sidebar .open-feat-list .web-site { background:url(/website-packages/images/pkg-icon_website.gif) no-repeat 0 0; }
#main #content-with-no-sidebar .open-feat-list .cust-support { background:url(/website-packages/images/pkg-icon_support.gif) no-repeat 0 0; }
#main #content-with-no-sidebar .open-feat-list .e-mailbox { width:130px;background:url(/website-packages/images/pkg-icon_email.gif) no-repeat 0 0;}
#main #content-with-no-sidebar .open-feat-list .money-back { background:url(/website-packages/images/pkg-icon_guarantee.gif) no-repeat 0 0; }
#main #content-with-no-sidebar .open-feat-list .uptime { background:url(/website-packages/images/pkg-icon_uptime.gif) no-repeat 0 0; }
#main #content-with-no-sidebar #ws-packages {
	float:left;
	margin:10px 0pt 0pt;
	width:730px;
	position:relative;
}
#main #content-with-no-sidebar #ws-packages .ws-bucket {
	float:left;
	height:auto;
	margin:0pt 10px 10px 0pt;
	width:345px;
	background-color:#FFFFFF;
	border:5px solid #F8F8F8;
}
#main #content-with-no-sidebar #ws-packages .ws-bucket p.subtitle {
	margin:0pt;
	padding:6px 6px 6px 8px;
	text-align:center;
	background-color:#C3DAE6;
	font-size:14px;
}
#main #content-with-no-sidebar #ws-packages .ws-bucket p.ws-price {
	color:#333333;
	float:left;
	font-size:14px;
	font-weight:bold;
	margin:5px 10px 0pt;
}
#main #content-with-no-sidebar #ws-packages .ws-bucket p.ws-price span.term {
	color:#7B7B7B;
	font-size:12px;
	font-weight:normal;
}
#main #content-with-no-sidebar #ws-packages .ws-bucket ul, #main #content-with-no-sidebar #ws-packages .ws-bucket p {margin:10px ;}
#main #content-with-no-sidebar ul.open-feat-list {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
#main #content-with-no-sidebar ul.open-feat-list li {
	float:left;
	margin:0 20px 0 0;
	padding:8px 0 5px 32px;
	width:168px;
}
